/*#welcome .header {
	text-shadow: none;
	letter-spacing: 2px;
	text-align: center;
	height: auto;
}*/
/*#welcome .header>h5 {
	text-align: center;
	margin: 0px;
	letter-spacing: 1.5px;
	font-weight: 500;
}*/
/*.headerlogo{
	width: 100%;
}*/
	
#welcome .body h1 {
	font-size:48px;
	line-height:1;
	text-shadow: 0px 2px 2px #020202;
	text-align:left;
	font-weight:400;
}
#welcome .content{
	height: 100%;
	text-align: center;
	position: relative;
}
#welcome .content .floating{
	position: absolute;
	width: 100%;
	bottom: 0;
}
#welcome .socialmediacontent {
	position: absolute;
}

#welcome .body{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

@media only screen and (min-width: 768px){
	/*.headerlogo{
		font-size: 66px;
	}*/
	/*#welcome .header>h5{
		font-size: 20px;
		letter-spacing: 3px;
	}*/
	#welcome .content .floating{
		padding-bottom: 200px;
	}
	#welcome .button{
		font-size: 55px;
	}
	#welcome .socialmediacontent {
		right: 50px;
		bottom: 50px;
	}

}

@media only screen and (max-width:767px) {
	/*.headerlogo{
		font-size: 34px;
	}
	#welcome .header>h5{
		font-size: 14px;
	}*/
	#welcome .button{
		font-size: 42px;
	}
	#welcome .content .floating{
		padding-bottom: 100px;
	}
	#welcome .socialmediacontent {
		right: 20px;
		bottom: 20px;
	}
}

@media only screen and (min-width:1024px){
}